Page MenuHomePhabricator

Enable Feature Article feed for svwiki and zhwiki
Closed, ResolvedPublic

Description

The Andriod app doesn't show the featured article feed/card for the Swedish language. please enable this. The Mediawiki:Ffeed-featured-page already exists on this wiki and the RSS feed seem to be working. I noticed from T202237 that something else might need to be done as well.

Update: The original request was to add svwiki support. This was expanded to also add zhwiki.

Event Timeline

Ainali created this task.Jul 24 2020, 8:04 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ainali renamed this task from Enable FA feed for sv.wikipedia in Android app to Enable Feature Article feed for sv.wikipedia in Android app.Jul 24 2020, 8:04 AM
Charlotte triaged this task as Medium priority.Jul 27 2020, 4:36 PM
Charlotte lowered the priority of this task from Medium to Low.

Change 616949 had a related patch set uploaded (by Cooltey; owner: Cooltey):
[mediawiki/services/wikifeeds@master] Add zh.wiki and sv.wiki TFA supports

https://gerrit.wikimedia.org/r/616949

I also added zhwiki to the patch since it is also available: https://zh.wikipedia.org/wiki/MediaWiki:Ffeed-featured-page

Shizhao moved this task from Backlog to Apps on the Chinese-Sites board.

Change 616949 merged by jenkins-bot:
[mediawiki/services/wikifeeds@master] Add zh.wiki and sv.wiki TFA supports

https://gerrit.wikimedia.org/r/616949

bearND renamed this task from Enable Feature Article feed for sv.wikipedia in Android app to Enable Feature Article feed for svwiki and zhwiki.Aug 3 2020, 9:44 PM
bearND updated the task description. (Show Details)
Restricted Application added a subscriber: Cosine02. · View Herald TranscriptAug 3 2020, 9:44 PM

@cooltey - What is this ticket waiting for?

Mholloway closed this task as Resolved.Aug 12 2020, 10:19 PM
Shizhao moved this task from Apps to Closed on the Chinese-Sites board.Aug 13 2020, 2:25 AM